LXRAD 0.7

Data Structures | Functions
cinput.h File Reference
`#include "cpwindow.h"`
`#include "clabel.h"`
`#include "cbutton.h"`
`#include "cedit.h"`

Go to the source code of this file.

## Data Structures
class | CInput
| Input Control. More...

## Functions
bool | Input (lxString label, lxString &str)

## Detailed Description

Author
  Luis Claudio Gamboa Lopes

Date
  05-30-2008

Definition in file cinput.h.